@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);

body, html {height:100%;}
body.movable {position:relative;}
body {word-wrap:break-word;font-family: 'Arial', Helvetica Neue, sans-serif;background:#083360;}
img {max-width:100%;height:auto;}
a {text-decoration:none;outline:none !important;-webkit-transition: all 100ms ease-in-out;-moz-transition: all 100ms ease-in-out;-ms-transition: all 100ms ease-in-out;-o-transition: all 100ms ease-in-out;transition: all 100ms ease-in-out;}

#main {background:url(../images/misc/home_bg_top.png) #fff top center;background-repeat:no-repeat;padding:2em 0;}

#top {padding:5px 3px;position:fixed;bottom:30px;right:30px;display:none;cursor:pointer;z-index:10;}
#top img {height:40px;width:40px;opacity:.5;}
#top img:hover {opacity:1;}

#navigation-wrapper {width: 100%;text-align:center;}
	#navigation-wrapper > ul {margin:0;padding:0;}
	#navigation-wrapper > ul > li {list-style:none;text-align:center;display:inline-block;vertical-align:middle; position:relative;}
	#navigation-wrapper > ul > li > a {display:block;text-decoration:none;padding:5px 2em;font:normal 14px 'Arial', Helvetica Neue, sans-serif;color:#0000ff;}
	#navigation-wrapper > ul > li:hover > a, #navigation-wrapper > ul > li > a.active {background:#00f;color:#fff;}

	#navigation-wrapper ul ul {display:none;padding:0;position:absolute;background:#00f;z-index:9;}
	#navigation-wrapper ul ul li {list-style:none;text-align:left;float:left;position:relative;border:0;width:15em;}
	#navigation-wrapper ul ul li a {display:block;text-decoration:none;color:#fff;font:normal 12px 'Arial', Helvetica Neue, sans-serif;padding:5px 10px;}
	#navigation-wrapper ul ul li:hover a {color:#fff;}
	#navigation-wrapper ul ul li:hover {background:#000;}
	
	#navigation-wrapper ul ul ul {position:absolute;left:15em;top:0;}
	
/*dear programmer pakicopya nalang itong side navigation sa library.css*/
#sideNavigation {-webkit-box-shadow:3px 0 10px 0 rgba(0,0,0,.3);box-shadow: 3px 0 10px 0 rgba(0,0,0,.3);position:fixed; left:-220px; z-index:500; background:#00f; height:100%; width:220px; overflow:auto;}
	#sideNavigation.right {left:auto; right:-220px;}
	#sideNavigation ul {margin:0; padding:0; background:#00f;}
	#sideNavigation li {list-style:none; position:relative;}
	#sideNavigation a {text-transform:capitalize;display:block;padding:1em 2em 1em 1em;font:normal 14px 'Arial', Helvetica Neue, sans-serif;color:#fff;text-decoration:none;}
	#sideNavigation li:first-child a {border-top:0;}
	#sideNavigation li:last-child a {border-bottom:0;}
	#sideNavigation a:hover, #sideNavigation a.active {background:#333;}
	#sideNavigation ul ul {display:none;}
	#sideNavigation li span {position:absolute; right:.5em; top:1.3em;width:30px;}
	.sideNavTrigger {font-size:26px; width:30px; color:#000;display:none;}
	.sideNavTrigger:hover, .sideNavTrigger:focus {color:#001367;}
	.sideNavTrigger span {padding:.2em .3em;}
	body.movable {position:relative;}
	body.moved {left:220px;}
	body.moved.right {left:auto; right:220px;}
	#sideNavigation.right.moved {left:auto; right:0;top:0;}
	#sideNavigation.moved {left:0;}
	#sideNavigation .logo a {padding:.5em; border:none;}

.searchbar {margin-top:1em;}
.searchbar input {border-color:#ccc;}
.searchbar button {border-color:#ccc;}
.banner-wrapper {padding:2em 0;background:#fff;}
.camera_wrap {border:solid 4px #fff;-webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);}

.camera_caption > div {text-align:center;font:normal 17px 'Arial', Helvetica Neue, sans-serif;background:rgba(0,0,0,0.5);}

#welcome {background: url(../images/misc/home_cont_bg.jpg) top center #fff;padding:2em 0;background-size:100%;background-repeat:no-repeat;}
.welcome-content {text-align:center;padding:2em;}
.welcome-content h1 {font:normal 15px 'Arial', Helvetica Neue, sans-serif;color:#0000ff;margin:0 0 1em 0;padding:0;}
.welcome-content p {font:normal 13px 'Arial', Helvetica Neue, sans-serif;color:#888;margin:0;padding:0;}

#boxes {background:#fff;}
.box-list {margin:0 auto;}
.box-content {padding:1em;background:#fff;-webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);border-radius:15px;display:inline-block;}
.box-content h1 {font:normal 16px 'Oswald';color:#fff;margin:0 0 1em 0;padding:10px;background:#0000ff;display:table-cell;border-radius:7px;text-transform:uppercase;}
.box-content img {margin:1em 0;width:100%;}
.box-content p {font:normal 13px 'Arial', Helvetica Neue, sans-serif;color:#888;margin:0;padding:0;}

.learnmore {margin-top:.5em;}
.learnmore a {padding:5px 10px;font:normal 13px 'Arial', Helvetica Neue, sans-serif;color:#fff;background:#444;border-radius:4px;text-decoration:none;}

#video {background:#fff;padding:2em 0;}
.news-content {padding:1em;background:#eee;border-radius:10px;}
.news-content h1 {font:normal 25px 'Arial', Helvetica Neue, sans-serif;margin:0 0 .5em 0;padding:0 0 .75em 0;border-bottom:dotted 1px #999;color:#999;}
.news-item {padding-bottom: 15px;}
.news-item h2 {font:normal 15px 'Oswald';color:#0000ff;margin:1em 0 .5em 0 !important;text-transform:uppercase;}
.news-item p {font:normal 14px 'Arial', Helvetica Neue, sans-serif;color:#888;margin:0;padding:0;line-height:20px;}

#footer {background: url(../images/misc/footer_bg.jpg) top center #fff;padding:2em 0;background-size:100% 100%;background-repeat:no-repeat;}
.footer-links ul {margin:0;padding:0;}
.footer-links li {list-style:none;display:inline-block;}
.footer-links a {font:normal 14px 'Arial', Helvetica Neue, sans-serif;color:#fff;margin:0 1em 0 0;}
.footer-links p {font:normal 14px 'Arial', Helvetica Neue, sans-serif;color:#fff;margin:0;padding:0;}
.footer-links span {width:25px;height:25px;background:#fff;color:#00f;padding:5px 8px;border-radius:5px;}

.sub-banner {background:#fff;padding:2em 0 0 0;}
.sub-banner img {width:100%;border:solid 5px rgba(0,0,0,0.25);}

.subpage-wrap {padding:2em 0;background:#fff;}
.subpage-wrap h1 {font:700 22px 'Oswald';color:#00f;text-transform:uppercase;}
.subpage-wrap p {font:normal 14px 'Arial', Helvetica Neue, sans-serif;color:#666;margin:1em 0;padding:0;}
.subpage-wrap a {color:#666;}
.subpage-content {color: #666;}
	.sidenav ul {margin:0 0 2em 0;padding:0;}
	.sidenav ul ul {padding-left:5px;}
	.sidenav li {list-style:none;}
	.sidenav a:not(.linkCaptcha) {font:normal 14px 'Arial', Helvetica Neue, sans-serif;color:#666;text-decoration:none;display:block;padding:10px;}
	.sidenav a:not(.linkCaptcha):hover, .sidenav a.active {background:#00f;color:#fff;}

.subpage-wrap label {color:#333;}
#newsform label {color:#fff !important;}

.captcha #cryptogram {background: #fff;}
.opollo .content .description {padding-top: 10px;}
.opollo > li > .readMore > a {color:#fff;display: inline-block;}
.thumbnail > img, .thumbnail a > img {margin-left: 0;margin-right: 0;width: 100%;}

.modal-footer .btn + .btn {margin-left:0px;}

@media only screen and (max-width:1366px) {
	
}

@media only screen and (max-width:1280px) {
	
}

@media only screen and (max-width:1200px) {
	
}

@media only screen and (max-width:1024px) {
	#navigation-wrapper {display:none;}
	.sideNavTrigger {display:block;}
	.popover {display:none !important;}
	.news-content {margin-top:1em;}

	#camera_wrap_1 img{margin: 0 !important}
	#camera_wrap_1 {height:20vh !important;}
	#camera_wrap_1 img{height:20vh !important;}
	#camera_wrap_1 img{width:100vw !important;}

	#camera_wrap_2 img{margin: 0 !important}
	#camera_wrap_2 {height:20vh !important;}
	#camera_wrap_2 img{height:20vh !important;}
	#camera_wrap_2 img{width:90vw !important;}
}

@media only screen and (max-width:767px) {
	#main {background-size:cover;}
	.sideNavTrigger {padding:7px 0 0 0;}
	.box-content {width:100%;margin-bottom:1em;}
	.footer-links {margin-top:.5em;}
	.opollo > li > .readMore {padding-top: 15px;}
}

@media only screen and (max-width:640px) {
	
}

@media only screen and (max-width:480px) {
	
}

@media only screen and (max-width:320px) {
	
}

@media only screen and (max-width:240px) {
	
}